<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejemplo1</title>
	<style type="text/css" media="screen">
		img{
			opacity:0;
			transition: all 5s linear 0s;
			width:0px;
			height: 0px;
		}

		
	</style>
	<script type="text/javascript">
		window.addEventListener("load",()=>{
			document.querySelector("img").style.opacity=1;
			document.querySelector("img").style.width="800px";
			document.querySelector("img").style.height="1000px";
		});
	</script>
</head>
<body>
	<img src="img/foto1.jpg" alt="foto1">
</body>
</html> 